<?xml version="1.0" encoding="utf-8"?>

<showcase>
	
	<!-- Video section #1 -->
	<section>
		<title>1 ips vs. 3 ips</title>
		<video>video/Rate_compare_1v3_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>

	<!-- Video section #2 -->
	<section>
		<title>1 ips vs. 7.5 ips</title>
		<video>video/Rate_compare_1v7.5_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>

	<!-- Video section #3 -->
	<section>
		<title>1 ips vs. 15 ips</title>
		<video>video/Rate_compare_1v15_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>

	<!-- Video section #4 -->
	<section>
		<title>1 ips vs. 30 ips</title>
		<video>video/Rate_compare_1v30_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
	<!-- Video section #5 -->
	<section>
		<title>3 ips vs. 7.5 ips</title>
		<video>video/Rate_compare_3v7.5_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
	<!-- Video section #6 -->
	<section>
		<title>3 ips vs. 15 ips</title>
		<video>video/Rate_compare_3v15_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
	<!-- Video section #7 -->
	<section>
		<title>3 ips vs. 30 ips</title>
		<video>video/Rate_compare_3v30_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
	<!-- Video section #8 -->
	<section>
		<title>7.5 ips vs. 15 ips</title>
		<video>video/Rate_compare_7.5v15_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
	<!-- Video section #9 -->
	<section>
		<title>7.5 ips vs. 30 ips</title>
		<video>video/Rate_compare_7.5v30_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
	<!-- Video section #10 -->
	<section>
		<title>15 ips vs. 30 ips</title>
		<video>video/Rate_compare_15v30_web.flv</video>
		<cuepoints>
			<cuepoint>
				<title>Chapter 1</title>
				<time>1</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 1 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 2</title>
				<time>4</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 2 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 3</title>
				<time>7</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 3 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 4</title>
				<time>10</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 4 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 5</title>
				<time>13</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 5 caption...</caption>
			</cuepoint>
			<cuepoint>
				<title>Chapter 6</title>
				<time>16</time>
				<image>video/spacer.jpg</image>
				<caption>Chapter 6 caption...</caption>
			</cuepoint>
		</cuepoints>
	</section>
	
</showcase>